@charset "UTF-8";

:root,
[data-bs-theme=light] {
  --Inter-Regular: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --bs-body-font-family: var(--bs-font-sans-serif);
}

body {
  margin: 0;
  padding: 0;
  font-family: "Roboto", sans-serif, Arial, Helvetica, sans-serif;
  line-height: normal;
  font-size:16px;
  font-weight: normal;
}


.roboto-web {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings:"wdth" 100;
}
.inter-web {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}

.merriweather-sans-web {
  font-family: "Merriweather Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}

header {
  background: #ffffff;
  box-shadow: -1px 1rem 0.75rem rgba(0, 0, 0, 0.05);
  min-height: 86px;
  width: 100%;
  position: fixed;
  z-index: 100;
  top: 0px;
  padding-bottom: 20px;
}

header a {
 color:#282626;
 text-decoration: none;

}
header a:hover {
 color:#157347;
}


.company-logo img{
   height:100%;
   width:56%;
  }
.spicon-blank-sapce {
  height: 130px;
  display: block;
  width: 100%;
}

.login-box{
    background-color: #cdffd6c9;
    padding: 40px;
    z-index: 2;
    position: relative;
    min-height: 400px;
    
}
.login-box-title{
  font-family: "Roboto", sans-serif;
  font-size: 29px;
  color: #282626;
  margin-bottom:20px;
}

.login-box form{
    position: absolute;
    z-index: 10000;
    max-height: 400px;
    width: 86%;
}
.login-box-bg{
  width: 55%;
  position: absolute;
  bottom: 0px;
  right: 0px;
  z-index: 1;
}
.login-box-btn{
    font-size: 16px;
    padding: 8px 14px;
    border-radius: 5px;
    font-family: "Roboto", sans-serif;
}


.banner-block{
  font-family: "Merriweather Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}
.banner-title{
  font-size:3rem;
  padding: 0 0 1.25rem 0;
}
.banner-text2{
  font-size: 2.8rem;
  padding: 0 0 2rem 0;
  color:#21882c;
  font-weight:bold;
}
.banner-btn{
    font-family: "Roboto", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    color: #000000;
    background-color: #cdffd6;
    border-radius: 10px;
    padding: 20px;
    border: 0px none;
}
.banner-btn:hover{
   background-color:#157347;
   color:#ffffff;
}





.mobile-menu {
  display: none;
}

.menu-form {
  position: relative;
  padding: 5px !important;
  display: block !important;
}

.form-control {
  font-family: 'Inter', Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #282626;
  padding: 10px;
  background: #fff !important;
  background-color: #fff !important;
}




 .bg-custom-green {
    background-color: #cdffd6;
  }

  .dk-green{
    background-color: #21882c;
  }


  .g1{
    background-color: #83ff9e;
  }

  .g2{
    background-color: #a6ffb9;
  }


  .g3{
    background-color: #cdffd6;
  }

section.middle-banner{
  padding:60px 0px;
  /* background-image: url(../images/meeting.jpg); */
  background-image: url(../images/middle-bg.png);
  background-size: cover;
  background-position: top left;
  min-height:600px;
  color:#ffffff;
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 20px;
  position: relative;
}
section.middle-banner .container{
    min-height:600px;
}

section.standards-banner {
    padding:0;
  /* background-image: url(../images/meeting.jpg); */
  background-image: url(../images/standards_banner.png);
  background-size: cover;
  background-position: top left;
  min-height:600px;

  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 20px;
  position: relative;
}


 .custom-col {
    flex: 0 0 auto;
    width: 14.28%; /* 100 / 7 = 14.285... */

  }
  @media (max-width: 768px) {
    .custom-col {
      width: 50%; /* stack on smaller screens */
    }
  }



  .container-wraper {
    position: static;
    display: flex;
    overflow: hidden;
    max-height: 0;
    margin-bottom: 0;
    transition: all .3s ease;
    border: 0px none;
  }

  a.hasDropdown:after {
    display: none;
  }

  .container--is-visible {
    max-height: 1000px !important;
  }

  .container__list .container__listItem:nth-child(n + 11) {
    display: none;
  }

  .container-wraper.has-multi .container__list-multi:not(:first-child) {
    display: none;
  }

  .menu .container-wraper.has-multi .container__list {
    margin-right: 0;
    border-right: 0;
  }

  .navbar .menu li .container__listItem {
    flex-basis: 100%;
  }


/* End Responsive Menu */
.banner-wraper {
  width: 100%;
}

.banner-details {
  z-index: 1;
  position: absolute;
  top: 40%;
  left: 100px;
  width: 50%;
}

.banner-details h1 {
  font-size:40px;
  font-family: 'Inter Medium', Arial, Helvetica, sans-serif;
  color: #fff;
  margin-bottom: 20px;
  transition: font-size .3s ease-in;
}

.btn-banner-info {
  border-radius: 25px;
  border: 1px solid #fff;
  padding: 16px 20px;
  background-color: transparent;
  color: #fff;
  font-size: 16px;
  display: inline-block;
  text-decoration: none;
  display: inline-flex;
  justify-content: flex-start;
  align-items: center;
  line-height: normal;
  transition: background-color .3s ease-in;
}
.btn-banner-info i{
  font-size: 20px;
  padding: 0px;
  margin-left:20px;
  -webkit-transform: translateX(0px);
  transform: translateX(0px);
  transition: transform.3s ease-in;
}
.btn-banner-info:hover {
  color: #FFFfff !important;
  background-color: #d71f26 !important;
}
.btn-banner-info:hover i {
  -webkit-transform: translateX(5px);
  transform: translateX(5px);
  transition: transform.3s ease-in;
}
.product-banner-bt-wraper{
  height:793px;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  display: flex;
}

.unslider, .my-slider{
  height:793px;
  overflow: hidden !important;
}


.unslider-nav ol {
  list-style: none;
  text-align: center;
  display: none;
}

/* ===================== */


.about-wraper{
  background-color:#f3f5f8;
  padding:80px 0px;
  display: block;
}

.common-page-title{
  font-family: 'Inter Bold', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size:30px;
  color:#282626;
  margin-bottom:40px;
}
.common-page-title span{
  color:#d71f26;
}
.common-text{
  line-height: 24px;
  color:#282626;
}

.btn-common-info {
  border-radius: 5px;
  border: 1px solid #0c2660;
  padding:10px 20px;
  background-color: #fff;
  color: #0c2660;
  font-size: 14px;
  display: inline-block;
  text-decoration: none;
  display: inline-flex;
  justify-content: flex-start;
  align-items: center;
  line-height: normal;
  transition: background-color .3s ease-in;
}
.btn-common-info i{
  font-size: 20px;
  padding: 0px;
  margin-left:10px;
  -webkit-transform: translateX(0px);
  transform: translateX(0px);
  transition: transform.3s ease-in;
  color: #d71f26;
}
.btn-common-info:hover {
  color: #FFFfff !important;
  background-color: #0c2660 !important;
  border: 1px solid transparent;
}
.btn-common-info:hover i {
  color: #FFFfff !important;
  border:0px none;
}
.btn-common-info:hover i {
  -webkit-transform: translateX(5px);
  transform: translateX(5px);
  transition: transform.3s ease-in;
}

.homepage-product-wraper{
  background-color:#fff;
  padding:80px 0px;
  display: block;
}
.product-slider-wraper{
  border:1px solid #0c2660;
  border-radius: 0px 20px 20px 0px;
  font-size:16px;
  line-height:normal;
}



/* ---------------------- Vertical Tabs */
.product-slider-wraper .tabs {
  position: relative;
  min-height: 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
  overflow: hidden;
  border-radius: 0px 20px 20px 0px;
  /* ---------------------- Tab */
  /* ---------------------- Content */
}
.product-slider-wraper .tabs .tab {
  margin-bottom:0px;
  /* ---------------------- Tab Toggle */
}
@media screen and (min-width: 55rem) {
  .product-slider-wraper .tabs .tab {
    float: left;
    clear: left;
    width: 30%;
  }
}
.product-slider-wraper .tabs .tab .tab-toggle {
  padding:20px;
  position: relative;
  outline: none;
  width: 100%;
  border:0px none;
  background-color: #0c2660;
  color:#a1b6e5;
  font-size:14px;
  font-family: 'Inter Medium', Arial, Helvetica, sans-serif;
  margin-bottom:0px;
}
@media screen and (min-width: 55rem) {
  .product-slider-wraper .tabs .tab .tab-toggle {
    text-align: left;
  }
}

  .product-slider-wraper .tabs .tab .tab-toggle i{
    position: absolute;
    right: -14px;
    z-index: 1;
    font-size: 20px;
    color:#d71f26;
    display: none;
    top: 35%;
    }

@media screen and (min-width: 55rem) {
  .product-slider-wraper .tabs .tab .tab-toggle:after {
    -webkit-transform: rotate(-90deg) translateX(50%);
    -moz-transform: rotate(-90deg) translateX(50%);
    -ms-transform: rotate(-90deg) translateX(50%);
    -o-transform: rotate(-90deg) translateX(50%);
    transform: rotate(-90deg) translateX(50%);
  }
}
  .product-slider-wraper .tabs .tab .tab-toggle.active {
    color: #ffff;
    background-color: #0c2660;
    cursor: default;
    border-left: 6px solid #d71f26;
  }


.product-slider-wraper .tabs .tab .tab-toggle.active i{
  display: block;
}

.product-slider-wraper .tabs .content {
  max-height: 0;
  overflow: hidden;
  background-color: #fafbfc;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  transition: all 1s;
  border-radius: 0px 20px 20px 0px;
  height: 100%;
  min-height:452px;
  background-image: url(../images/menu-bg.png);
  background-position: right bottom;
  background-repeat: no-repeat;
}
.product-slider-wraper .tabs .content .internal-padding{
  padding: 40px;
  display: block;
}
@media screen and (min-width: 55rem) {
  .product-slider-wraper .tabs .content {
    max-height: none;
    position: absolute;
    right: 0;
    top: 0;
    width: 70%;
    opacity: 0;
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
  }
}
.product-slider-wraper .tabs .content.active {
  max-height: 1000px;
}
@media screen and (min-width: 55rem) {
  .product-slider-wraper .tabs .content.active {
    max-height: none;
    opacity: 1;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
    border-radius: 0px 20px 20px 0px;
    height: 100%;
  }
}
.product-slider-wraper .tabs .content > .heading {
  /* font-size: 1.5rem;
  margin-bottom: 1rem; */
}
@media screen and (max-width:430px) {
  .product-slider-wraper, .product-slider-wraper .tabs, .product-slider-wraper .tabs .content.active, .product-slider-wraper .tabs .content {
    border-radius: 0px;
  }
  .product-slider-wraper .tabs .tab .tab-toggle i, .product-slider-wraper .tabs .tab .tab-toggle.active i{
    display: none;
  }
  .product-slider-wraper .tabs .content{
    padding:0px;
  }
  .product-slider-wraper .tabs .tab{
    margin-bottom: 1px;
  }
}


.home-product-img{
  border:4px solid #f2f0f0;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  width:350px;
  height:auto;
  border-radius: 5px;
}
.product-title-home{
  margin-bottom:30px;
  font-size:24px;
  font-family: 'Inter Medium', Arial, Helvetica, sans-serif;
}

@media (max-width:430px) {
.spicon-blank-sapce{
height:112px;
}

  .home-product-img{
    width:350px;
    height:auto;
    margin: 0 auto 20px;
  }
  .product-title-home{
    margin-bottom:20px;
    font-size:18px;
    font-weight: normal;
  }
}

/*==========Our Partner========= */
.dashboard-banner-wraper{
  background: rgb(240,240,240);
  background: linear-gradient(180deg, rgba(240,240,240,1) 0%, rgba(255,255,255,1) 53%);
  padding:20px 0px;
  display: block;


}
.lSPager{
  display: none;
}
.lslide a, .clone a{
  text-align: center !important;
  color: #282626 !important;
}
.lslide img, .clone img {
  border: 0px none #ccc;
  border-radius: 5px;
  margin-bottom: 5px;
  margin: 5px auto !important;
  padding: 0px;
  display: block;
  width:100%;
}

.language-selector {
  display: flex;
  border: 1px solid #000;
  border-radius: 999px;
  overflow: hidden;
  width: fit-content;
  font-family: Arial, sans-serif;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin: auto;
  margin-bottom: 3rem;
}

/* Left part */
.label-section {
  display: flex;
  align-items: center;
  padding: 10px 15px;
}

.globe-icon {
  margin-right: 8px;
  font-size: 1.2em;
}

.custom-select{
  border:0px none;
}

.nav-tabs .nav-link{
padding:16px 20px;
background: #e1e1e1;
font-size:14px;
color:#000;
margin-bottom: 0px;
margin-right:2px;
}
.nav-tabs .nav-link.active{
background: #59b1d4;
background: linear-gradient(0deg, rgba(89, 177, 212, 1) 0%, rgba(201, 237, 83, 1) 100%);
}
.nav-tabs .nav-link.active, .nav-tabs{
border-color:#59B1D4

}


.video-table {
  width:100%;
  margin-top:5px;
  padding:10px;
  font-size:14px;
  font-family: 'Inter Medium', Arial, Helvetica, sans-serif;
  text-align: center;
}
.video-table tr th{
  background: #2A7B9B;
background: linear-gradient(169deg,rgba(42, 123, 155, 1) 0%, rgba(235, 235, 235, 1) 0%, rgba(242, 242, 242, 1) 10%, rgba(255, 255, 255, 1) 100%);
  color:#000;
  padding:20px;
  font-size:14px;
  font-family: 'Inter Medium', Arial, Helvetica, sans-serif;
}
.video-table tr td{
 
  color:#000;
  padding:10px;
  font-size:14px;
  font-weight:500;
  font-family: 'Inter', Arial, Helvetica, sans-serif;
  vertical-align: middle;
  height: 74px;
}
.video-table tr td a{
color:#179906;
text-decoration:none;
}
.video-table tr td a:hover{
color:#000;
text-decoration:underline;
}

.dashboard-details{
  min-height:500px;
}

/* Footer */

.footer-wraper{
  padding:40px 0px;
  width:100%;
  color:#000;
  font-size:14px;
}

.address-title{
  font-size: 14px;
  font-weight: normal;
  margin-bottom:12px;
  font-family: 'Inter Medium', Arial, Helvetica, sans-serif;
}
.address-text{
  font-size: 14px;
  font-weight: normal;
  margin-bottom: 20px;
  margin-top: 5px;
}
.contact-div a{
  color:#fff;
  text-decoration: none;
  padding-bottom:10px;
}
.contact-div a:hover{
  text-decoration: underline;
}
.contact-div{
  display:flex;
  flex-direction: column;
}
.linkdin-icon{
  font-size: 30px;
  color: #fff;
}

/* About us  */


.breadcrumb-wraper{
  padding:20px 0px;
  background: rgb(240,240,240);
  background: linear-gradient(180deg, rgba(240,240,240,1) 0%, rgba(255,255,255,1) 53%);
  display: block;
}
.breadcrumb-wraper a{
color:#282626;
text-decoration:none;
font-size:14px;
}
.breadcrumb-wraper .breadcrumb{
  margin-bottom:0px;
}
.breadcrumb-wraper .breadcrumb-item.active{
  color:#d71f26;
  }


